
@font-face {    /*Egyéni betűtípusokat CSS-be kell illeszteni*/
    src: url(../font/MyriadProCond.ttf);
    font-family: Myriad;
}
@font-face {
    src: url(../font/RobotoCondensed-Light.ttf);
    font-family: Roboto;
}
#autokxs { /* Csak mobil nézetbe látszódó Carousel */
    display: none;
}
/*---------------------------------------------*/
.widget-container {
    -webkit-border-radius: 2px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 2px;
    
    border-radius: 2px;
    background-clip: padding-box;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .07);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .07);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .07);
    margin-bottom: 30px
}

.widget-container .widget {
    margin-bottom: 0
}

.widget-container>.row {
    margin-right: 0 !important;
    margin-left: 0 !important
}

.widget-container>.row>[class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important
}

.widget {
    -webkit-border-radius: 2px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 2px;
    -moz-background-clip: padding;
    border-radius: 2px;
    background-clip: padding-box;
    background-color: #303030;
    font-weight: 300;
    margin-bottom: 30px;
    position: relative;
    vertical-align: middle
}

.widget .row {
    font-size: 0;
    margin-left: 0;
    margin-right: 0
}

.widget .row:before {
    display: none
}

.widget .row .col {
    font-size: 11px
}

.widget .row .col:first-child {
    -webkit-border-radius: 2px 0 0 2px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 2px 0 0 2px;
    -moz-background-clip: padding;
    border-radius: 2px 0 0 2px;
    background-clip: padding-box
}

.widget .row .col:last-child {
    -webkit-border-radius: 0 2px 2px 0;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 0 2px 2px 0;
    -moz-background-clip: padding;
    border-radius: 0 2px 2px 0;
    background-clip: padding-box
}

.widget .col {
    display: inline-block;
    vertical-align: top
}

.widget [class*=col-] {
    font-size: 11px;
    margin: 0;
    padding: 0
}

.image-tile .tile {
    border: 4px solid #303030;
    height: 250px;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: bottom
}

.image-tile .tile:hover {
    cursor: pointer
}

.image-tile .tile:hover>p {
    background-color: rgba(3, 3, 3, .3);
    color: #fff;
}

.image-tile .tile>p {
    font-family: Roboto;
    font-weight: bold;
    background-color: rgba(3, 3, 3, 0);
    color: rgba(6, 6, 6, 0);
    font-size: 19px;
    font-weight: 300;
    height: 100%;
    padding-top: 5px;
    width: 100%
}

.image-tile .tile.more-images {
    background-color: #29c7ca;
    color: #303030;
    font-size: 15px;
    font-weight: 300
}

.image-tile .tile.more-images .images-number {
    font-size: 25px;
    margin-top: 20px
}
/*---------------------------------------------*/

html,body /*Ha oldalt fehér csík jelenik meg, ezzel lehet eltűntetni*/
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}
#telephely {
  color: white;
  text-decoration: none;
}
#telephely:hover {
    color: orange;
}
#tolato {
    font-family: Roboto;
    font-size: 28px;
    font-weight: bold;
    color: #00ff06; 
    margin-bottom: 20px;
    text-align: center; 
}
a[href^="tel:"] {
  color: white;
  text-decoration: none;
}
a[href^="tel:"]:hover {
  color: orange;
}
a[href^="mailto"] {
  color: white;
  text-decoration: none;
}
a[href^="mailto"]:hover {
  color: orange;
}
#cim {
  color: white;
  text-decoration: none;
}
#cim:hover {
  color: orange;
}
#erenyek {
    font-family: Roboto;
    color: white;
    font-size: 22px;
    list-style-type: none;
    display: table; /*ul lista középre rendezése*/
    margin:0 auto;  /*ul lista középre rendezése*/
    padding-bottom: 20px;
}
#erenyek li {
    padding-bottom: 15px;
}
#erenyek2 {
    font-family: Roboto;
    color: white;
    font-size: 22px;
    list-style-type: none;
    display: table; /*ul lista középre rendezése*/
    margin:0 auto;
    padding-right: 225px;
    margin-bottom: 30px;
}
#erenyek2 li {
    padding-bottom: 15px;
}
#kapcsolatgomb {
    font-family: Roboto;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    padding: 10px;
    border: solid 2px;
    border-color: #ff6600;
}
#kapcsolatgomb:hover {
    background-color: #ff6600;
    text-decoration: none;
}
#kapcsolat {
    font-family: Roboto;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 24px;
    color: orange;
}
#karmellett {
    font-family: Roboto;
    font-weight: bold;
    font-size: 28px;
    color: #1fecea;
    padding-top: 10px;
    padding-bottom: 10px;
}
#ceginfoimg {
    float: right; 
    width: 340px; 
}
/*---NAVbar formázás --- */

.navbar {
    font-family: Roboto;
    font-size: 18px; 
}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
    
    background-image: linear-gradient(#030403, #3d3d3d); /*Rámutatáskor lentről felfelé keveri ki a színátmenetet*/
}

nav ul li { /*Elválasztó csíkok a menüpontok között*/
    border-left: solid 1px #444;
    border-right: solid 1px #000;
}
.navbar-toggler {
    border: none;
}

.navbar .navbar-brand {
    font-family: Myriad;
    font-size: 18px;
    text-align: center;
    margin: 0;
}
.carousel-caption /*Carousel szöveg szürke div*/
{
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    padding-top: 10px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    background: rgba(0,0,0,0.4);
}

 /*Mobil nézetben a hamburgergomb kerete ne legyen kék*/
.navbar-toggler:focus{
    outline-color: transparent;
}

nav .collapsing, nav .show  { /*menü lenyitáskor 15px térköz, hogy szép legyen*/
    margin-top: 20px;
}
 /*----NAVbar vége ----*/
 h1 {
    text-transform: uppercase;
    font-size: 26px;
    font-family: Roboto;
    font-weight: bold;
    color: orange;
 }

h3 { /*Kezdőlap, Elérhetőség, stb. aloldal tetején lévő főcímek*/
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: left;
}
h3 span {
    background-color: #ff7f00;
    text-transform: uppercase;
    font-family: Roboto;
    font-weight: bold;
    font-size: 22px;
    color: white;
    padding: 6px;
}
#tovabbi { /* További szolgáltatásaink */
    font-family: Roboto;
    font-size: 28px;
    font-weight: bold;
    color: #00ff06; 
    margin-bottom: 20px;
    text-align: center;
}
h5 {
    font-family: Roboto;
    font-size: 28px;
    font-weight: bold;
    color: white; 
    margin-bottom: 20px;
}
p {
    font-family: Roboto;
    color: white;
    font-size: 22px;
}
#carouselszov {
    font-family: Roboto;
    font-size: 26px;
    color: white;
}

#reszletek { /*Gomb*/
    font-family: Myriad;
    font-size: 30px;
    color: #01d936;
    padding: 10px;
    border: solid 2px #01d936;
}
#reszletek:hover {
    text-decoration: none; /*Hogy ne húzza alá rámutatásra*/
}
#reszletek:focus {
    text-decoration: none;
}
#muhelyunk {
    font-family: Roboto;
    font-size: 22px;
    color: white;
    text-decoration: none;
    padding-top: 30px;
}
#muhelyunk:hover {
    color: orange;
}
#gm {
    font-family: arial;
    color: white;
    font-size: 14px;
}
#gm:hover {
    color: blueviolet;
}
.list-group {
    font-family: Roboto;
    font-size: 22px;
}

.list-group-item-mine { /*Fehér text az oldal alján*/
    color: #7c889e;
    padding-bottom: 16px;
    border-bottom: 1px solid #7c889e;
}
.list-group-item-mine:hover { /*Fehér text az oldal alján*/
    color: #7c889e;
    padding-bottom: 16px;
    border-bottom: 1px solid #7c889e;
}
.table {
    font-family: Roboto;
    font-size: 20px;
    margin: 0;
}
#fizetesi {
    font-family: Roboto;
    font-size: 20px;
}
#tel2 {
    margin-left: 112px;
}
.bgimg { /*Rácsos mozaik háttér*/
    background-image: url(../img/dark-mosaic.png);
    background-repeat: repeat;
}
#bannerkep2 {
    display: none;
}
#alsofocim {
    text-transform: uppercase;
    font-family: Roboto;
    font-weight: bold;
    font-size: 18px;
    color: white;
    background-color: #ff7f00;
    padding: 3px;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
}
#barhogy {
    text-align: center;
    font-size: 26px; 
    padding-bottom: 15px;
}
#bizt {
    text-align: center;
    font-size: 24px; 
    padding-bottom: 15px;
}
#serult {
    text-align: center;
    font-size: 22px; 
    padding-top: 30px;
    padding-bottom: 30px;
}
#cr {
        font-size: 16px;
        color: white;
        font-family: arial;
    }
@media (max-width:575px) { /*Mobil*/
    p {
        font-size: 18px;
    }
    #karmellett {
        font-size: 20px;
    }
    #tolato {
        font-size: 20px;
    }    
    #bizt {
    text-align: center;
    font-size: 17px; 
    padding-bottom: 15px;
    }
    #serult {
    font-size: 17px; 
    padding-top: 15px;
    padding-bottom: 0px;
    }
    #autok {
        display: none;
    }
    #autokxs {
        display: block;
    }
    #ceginfoimg {
        padding-top: 20px;
    }
    .carousel-indicators li { /* Carousel vonalkák eltúntetése Mobil nézetben */
        visibility: hidden; 
    }
    #erenyek {
    display: block; /*ul lista középre rendezése*/
    margin: 0;  /*ul lista középre rendezése*/
    padding-bottom: 20px;
    padding-left: 1px;
    }
    #erenyek li {
    padding-bottom: 15px;
    font-size: 17px;
    }
    #erenyek2 {
    display: block; /*ul lista középre rendezése*/
    margin: 0;  /*ul lista középre rendezése*/
    padding-bottom: 20px;
    padding-left: 1px;
    padding-right: 0px;
    margin-bottom: 20px;
    }
    #erenyek2 li {
    padding-bottom: 15px;
    font-size: 17px;
    }
    #teljeskoru {
        display: none;
    }
    h3 { /*Kezdőlap, Elérhetőség, stb. aloldal tetején lévő főcímek*/
    margin-top: 10px;
    margin-bottom: 15px;
    text-align: center;
    }
    h3 span { /*Márkefüggetlen karosszériajavitas*/
    font-size: 17px;
    }
    #tovabbi { /* További szolgáltatásaink */
    font-size: 22px;
    margin-bottom: 20px;
    margin-top: 0px;
    text-align: center;
    }
    h5 {
    font-size: 22px;
    margin-bottom: 20px;
    }
    ul li{ /*Elérhetőségek*/
    font-size: 16px;
    }
    #tel2 { /*Második telefonszám középre igazít*/
    margin-left: 102px;
    }
    /*----NAVbar ----*/
    .navbar .navbar-brand {
    font-family: Myriad;
    font-size: 18px;
    text-align: left;
    margin: 0;
    }
    .navbar {
    font-family: Roboto;
    font-size: 16px; 
    line-height: 1;
    display: block;
    }
    .sticky-top {
    position: static;
    }
    .navbar-toggler {
    float: right;
    }
    nav ul li { /*Elválasztó csíkok a menüpontok között*/
    border-left: none;
    border-right: none;
    } 
    /*----NAVbar vége ---*/
    .container{
        padding-right: 5px;
        padding-left: 5px;
    }
    #bannerkep1 {
        display: none;
    }
    #bannerkep2{
        display: block;
    }
    #barhogy {
        font-size: 18px;
    }
    .table {
    font-size: 14px;
    }
    #google {
        height: 300px;
    }
    #muhelyunk {
    font-size: 18px;
    padding-top: 20px;
    }
    #gm {
        font-size: 12px;
    }
    #cr {
        font-size: 12px;
        color: white;
        font-family: arial;
    }
}

@media (min-width: 576px) and (max-width: 991.98px) { /*Fektetett Mobil + TABLET*/
    p {
        font-size: 20px;
    }
    #karmellett {
        font-size: 24px;
    }
    #autok {
        visibility: hidden;
        display: none;
    }
    #autokxs {
        display: block;
    }
    .carousel-indicators li { /* Carousel vonalkák eltúntetése Mobil nézetben */
        visibility: hidden; 
    }
    h3 { /*Kezdőlap, Elérhetőség, stb. aloldal tetején lévő főcímek*/
    margin-top: 10px;
    margin-bottom: 15px;
    text-align: center;
    }
    h3 span { /*Márkefüggetlen karosszériajavitas*/
    font-size: 17px;
    }
    ul li{ /*Elérhetőségek*/
    font-size: 18px;
    }
    #tel2 { /*Második telefonszám középre igazít*/
    margin-left: 102px;
    }
    nav ul li { /*Elválasztó csíkok a menüpontok között*/
    border-left: none;
    border-right: none;
    }
    .navbar .navbar-brand {
    text-align: left;
    }
    .sticky-top { /*Ezzel lesz fix a menü mobil nézetben és nem lesznek anomáliák*/
    position: static;
    }
    .navbar-toggler {
     
    float: right;
    }
    .table {
    font-size: 16px;
    }
    .navbar {
    font-family: Roboto;
    font-size: 16px; 
    line-height: 1;
    }
    .container{
        padding-right: 5px;
        padding-left: 5px;
    }
    #google {
        height: 300px;
    }
    #gm {
        font-size: 12px;
    }
    #cr {
        font-size: 12px;
        color: white;
        font-family: arial;
    }
    #erenyek2 {
    display: block; /*ul lista középre rendezése*/
    margin: 0;  /*ul lista középre rendezése*/
    padding-bottom: 20px;
    padding-left: 3px;
    padding-right: 0px;
    margin-bottom: 20px;
    }
    #erenyek2 li {
    padding-bottom: 15px;
    font-size: 18px;
    }
}